23

Июн 2016

SkyUI v. 5.1


Категория: Программы, Управление Просмотров: 34 518
Автор: Moder | Категория: Программы, Управление
SkyUI v. 5.1

Новый интерфейс меню Skyrim.
Добавлены: поиск предметов в инвентаре, поиск по карте, улучшено меню избранного, меню контейнеров, показываются активные эффекты и мн. другое.
Обязательные требования:
1. Наличие SKSE версии 1.7.3.
2. Для работы SkyUI требуется Skyrim версии 1.6.16 или выше.


Похожие записи:

SkyUI v. 5.1
7 votes, 4.43 avg. rating (87% score)

Теги:

8 коммента “SkyUI v. 5.1”

  1. 8
    Moder:

    Перенесли ссылку на гугл диск.

  2. 7
    витек:

    не могу скачать пишет закончен лимит , хотя у меня его еще много в чем причина

  3. 6
    Сибирский Андрюшка:

    Поставил работает, а луки ковать не могу.

  4. 5
    Moder:

    Как обычный мод, заливаешь в папку Data, активируешь в лаунчере. Или NMM в помощь.

  5. 4
    Dmitry:

    Как на легендари эдишен запилить skyUI?

  6. 3
    Стас:

    Спасибо!!!

  7. 2
    Moder:

    Скопируй в папку Data содержимое архива:
    папку fomod
    SkyUI.esp
    SkyUI.bsa
    Подключи SkyUI.esp в лаунчере.

  8. 1
    Стас:

    Как установить я чёт не врубаюсь???

Добавь коммент